@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
:root{
    --yellow:#ffb300;
    --pinkPrimary:#fe0475;
    --aquamarine:#0097b2;
    --purple:#483775;
    --white:#FFF;
    --background:#fbf6f1;
    --black:#000;
    --open-sans:"Open Sans", sans-serif;
}
* {
    box-sizing: border-box;
}
body{
    font-family: var(--open-sans);
    background: var(--background);
}
main{
    position: relative;
    height: 100%;
    
}
main::after{
    content: '';
    position: absolute;
    width: 150px;
    height: 100%;
    background: var(--pinkPrimary);
    top: 0;
    left: 0;
    z-index: 1;
    margin: 0;
    transform: translateZ(0);
}




.container-main{
    width: calc(100% - 150px) !important;
    margin-left: 150px;
    padding-left: 0;
    padding-right: 0;
}
.banner-home{
    background-image: url('/img/ng-banner.png');
    height: 105vh;
    background-size: cover;
    padding: 6rem 0;
}
.logo-navbar{
    width: 200px;
}

.bg-light{
    background: var(--background) !important;
    padding: 2rem 0 !important;
    margin-right: auto;
}
.bg-light .container{
    padding: 0 0 !important;
}

.navbar-nav{
    margin-left: auto !important;
}

.btn.btn-navbar{
    background: var(--yellow);
    border-radius: 25px;
    font-size: 24px;
    color: var(--white);
    border: none;
    padding: 0.5rem 2rem;
    font-weight: 800;
    text-transform: uppercase;
}

.subtitle-home{
    font-size: 45px ;
    line-height: 44px;
    color: var(--white);
    letter-spacing: -2px;

}

.subtitle-home b{
    font-weight: 700;
}

.title-home-container{
    margin-top: 5rem;
    text-transform: uppercase;
    color: var(--white);
    text-align: end;
}
.title-home-md{
    font-size: 80px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 40px;
    letter-spacing: -4px;
}

.title-home-lg{
    font-size: 140px;
    margin: 0;
    padding: 0;
    line-height: 145px;
    letter-spacing: -4px;
}

.title-home-sm{
    font-size: 43px;
    margin: 0;
    padding: 0;
    line-height: 35px;
}

.title-home-container b{
    font-weight: 700;
}

.btn.btn-banner-home{
    background: var(--pinkPrimary);
    color: var(--white);
    font-size: 35px;
    padding: 1rem 3rem;
    border-radius: 35px;
    border: none;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: -2px;

}

.en-que-consiste{
    padding: 3rem 0;
}

.title-section{
    font-size: 75px;
    text-align: center;
    letter-spacing: -4px;
    line-height: 65px;

}

.title-section b{
    font-weight: 800;
}

.pink{
    color: var(--pinkPrimary);
}

.card-consiste{
    border-radius: 60px;
    background: var(--pinkPrimary);
    color: var(--white);
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28px;
    padding: 1rem;
    text-align: justify;
}

.incluye{
    background-image: url('../img/fondo-yellow.png');
    background-size: cover;
    z-index: 2;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 2rem 0;
    margin-left: 0;
    height: 520px;

}

.incluye .container{
    margin: 0;
    max-width: 100%;
}

.incluye .title-section.white{
    color: var(--white);
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 3rem;
}
.item-inlude{
    background: var(--aquamarine);
    border-bottom-right-radius: 25px;
    border-top-right-radius: 25px;
    padding-left: 200px;
    display: flex;
    align-items: center;
    color: var(--white);
    text-transform: uppercase;
    justify-content: space-between;
    padding-right: 2rem;
}
.item-inlude p{
    margin: 0;
    padding: 0.5rem 0;
}

.name-include, .item-inlude i{
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -2px;
}

.img-incluye-container{
    display: flex;
    align-items: center;
    position: static;
    text-align: center;
    justify-content: end;
}


.img-incluye{
    position: absolute;
    width: 27%;
    height: auto;
    top: -76px;
    z-index: 3;
}
.img-incluye-container::after{
    position: absolute;
    content: '';
    width: 30%;
    height: calc(100% - 18rem);
    transform: translate(0%, 6rem);
    background: var(--pinkPrimary);
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    right: 0;
    top: 0;
    z-index: -1;
}
.conocenos{
    margin-top: 520px;
}
.video-conocenos-container{
    display: flex;
    justify-content: center;
}
.title-conocenos-container{
    display: flex;
    align-items: center;
}

.subtitle-conocenos{
    text-transform: uppercase;
    color: var(--yellow);
    font-size: 20px;
    font-weight: 600;
}

.title-conocenos{
    font-size: 110px;
    font-weight: 700;
    color: var(--pinkPrimary);
    text-transform: uppercase;
    letter-spacing: -5px;
}

.beneficios{
    background-image: url('../img/fondo-yellow.png');
    background-size: cover;
    background-position: center;
    z-index: 2;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 5rem 0;
    height: 1300px;
}

.beneficios .container{
    margin: 0;
    max-width: 100%;
    padding-left: 6rem;
}

.img-beneficios{
    width: 100%;
}

.beneficios .title-section.blue{
    color: var(--aquamarine);
    text-align: left;
    margin-bottom: 3rem;
}
.img-beneficios-container{
    position: relative;
}
.img-beneficios-container::after{
    content: '';
    position: absolute;
    right: 0;
    background: var(--pinkPrimary);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    width: 100%;
    height: 100%;
    transform: translate(0%, 0);
    z-index: -1;
}

.text-beneficio{
    padding-right: 4rem;
    font-size: 28px;
    color: var(--white);
    position: relative;
    line-height: 30px;
    letter-spacing: -1px;
    font-weight: 300;
}

.text-beneficio b{
    font-weight: 600;
}

.text-beneficio::after{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background: var(--white);
    top: 15px;
    left: -15px;
}


.demo{
    margin-top: 1300px;
    padding: 5rem 0;
}
.img-video-demo{
    width: 100%;
}

.demo-text-container{
    display: flex;
    align-items: center;
}
.title-demo{
    font-size: 32px;
    text-transform: uppercase;
    color: var(--pinkPrimary);
}

.title-demo b{
    font-weight: 800;
}


.temario{
    background: var(--purple);
    position: absolute;
    width: 100%;
    left: 0;
    padding: 5rem 0;
    height: 1520px;
    z-index: 2;
}

.temario .container{
    margin: 0;
    max-width: 100%;
    padding-left: 6rem;
}
.title-section.yellow{
    color: var(--yellow);
    text-transform: uppercase;
}

.icon-temario{
    width: 150px;
}

p.materia-title{
    color: var(--white);
    background: var(--pinkPrimary);
    padding: 0.5rem 3rem;
    border-radius: 30px;
    font-size: 34px;
    text-transform: uppercase;
    font-weight: 800;
    width: fit-content;
}

.modulo-title{
    font-size: 34px;
    color: var(--white);
    padding-left: 2rem;
    line-height: 38px;
    letter-spacing: -2px;
}

.modulo-title b{
    font-weight: 700;
}
.name-submateria{
    color: var(--white);
    background: var(--pinkPrimary);
    padding: 0.5rem 5rem;
    border-radius: 30px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    width: fit-content;
}

.leccion{
    margin-left: 5rem;
    margin-bottom: 0;
}

.planes{
    margin-top: 1520px;
    padding: 5rem 0;
    padding-bottom: 8rem;
}

.text-planes-container{
    display: flex;
    justify-content: center;
}

.planes-title{
    font-size: 40px;
    text-transform: uppercase;
    color: var(--white);
    font-weight: 400;
    background: var(--yellow);
    border-radius: 45px;
    padding: 1rem 3rem;
}
.planes-title b{
    font-weight: 800;
}

.planes-container{
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.plan-price-container{
    display: grid;
    justify-content: center;
    width: 400px;
}

.item-plan{
    width: 250px;
    height: 250px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    background: var(--purple);
    color: var(--yellow);
    text-transform: uppercase;
    font-size: 28px;
    border-radius: 100%;
    font-weight: 800;
}

.text-plan-container{
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 2.5rem;
}

.text-plan{
    color: var(--purple);
    font-size: 16px;
}

.text-plan b{
    font-weight: 800;
}

footer{
    background: var(--aquamarine);
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.title-footer{
    font-size: 28px;
    font-weight: 600;
    color: var(--black);
    text-transform: uppercase;
    text-align: center;
}

.item-contacto{
    display: flex;
    gap: 1rem;
    align-items: center;
}

.contacto-text{
    margin: 0;
    font-size: 28px;
    color: var(--white);
    font-weight: 600;
}

.item-contacto i{
    font-size: 35px;
    color: var(--white);
}

.demo-video-container,.video-conocenos-container {
    position: relative;
  }

  .video-conocenos:hover, .video-demo:hover{
    cursor: pointer;
  }

 .video-demo{
    width: 350px;
    height: 230px;
    margin-left: 2rem;
    transform: translate(0%,30px);
    border-radius: 6px;
    object-fit: cover;
    position: relative;
 }

 /* .demo-video-container::after{
    position: absolute;
    content: '▷';
    top: 50%;
    left: 50%;
    transform: translate(-50%,0%);
    z-index: 2;
    color: var(--white);
    font-size: 50px;
    background: var(--black);
    opacity: 0.7;
    width: 80px;
    height: 80px;
    border-radius: 100px;
    text-align: center;
    align-items: center;
    line-height: 50px;
    padding: auto;

 } */
  

 .img-video-demo{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
 }
  
 .video-conocenos{
    width: 148px;
    height: 318px;
    margin-left: 0rem;
    margin-bottom: 6rem;
    transform: translate(0%,56px);
    border-radius: 15px;
    object-fit: cover;
    object-position: center;
 }

  .img-conocenos{
    position: absolute;
    top: 0;
    left: 50%;
    z-index: -1;
    transform: translate(-50%,0);
    height: 430px;
  }

  .video-vertical {
    max-height: 80vh;
    width: auto;
    display: block;
    margin: 0 auto;
}

.price-container{
    position: relative;
}

.precio-img{
    width: 400px;
    position: absolute;
    left: -90px;
    top: -90px;
    /* margin-bottom: 5rem; */
    z-index: 1;
}

.price{
    position: relative;
    z-index: 2;
    padding-left: 6rem;
    padding-top: 0.5rem;
    font-size: 22px;
    color: var(--white);
    line-height: 24px;
}

.price small{
    font-size: 18px;
    line-height: 18px;
    font-style: italic;
}

.title-plan{
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
}

.plan-price-container:hover{
    cursor: pointer;
}

.btn.btn-primary{
    background: var(--pinkPrimary);
    color: var(--white);
    font-family: var(--open-sans);
    border-radius: 15px;
    border: none;
    padding: 0.5rem 3rem;
}

.btn.btn-secondary{
    background: var(--background);
    color: var(--pinkPrimary);
    border-radius: 15px;
    border: 1px solid var(--pinkPrimary);
    padding: 0.5rem 3rem;
}

.btns-modal{
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
}

.img-pago-metodos{
    width: 100%;
}
.subtitle-home{
    position: relative;
}
.subtitle-home::after{
    content: '';
    position: absolute;
    background-image: url('../img/lineas-rosas.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 120px;
    height: 60px;
    top: -54px;
    right: 150px;
}

.btn.btn-banner-home{
    position: relative;
}

.btn.btn-banner-home::after{
    position: absolute;
    content: '';
    background-image: url('../img/lineas-blancas.png');
    width: 100px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -50px;
    left: -42px;
}

img.icon{
    max-width: 50px;
    height: 50px;
    object-fit: contain;
}

img.icon.sitio{
    max-width: 80px;
    height: 80px;
}